# Speed Reader Project
This website implements the speed reading technique:
    "Many modern speed reading techniques are based on the insights of school teacher Evelyn Wood. In  the  1950s,  Wood  observed  that,  among  other  things,  (1)  using  your  finger  or  some  other  pointing  device  to  train  your  eyes  and  focus  while  reading  and  (2)  eliminating  subvocalization, internally speaking words while reading them, can dramatically increase your reading speed.... Rapid  Serial  Visual  Presentation  (RSVP),  in  essence,  takes  these  ideas  of  pointing-while-reading and  removing  subvocalization  to  their  limit.  With  RSVP,  a  series  of  objects—here,  words—are presented quickly in succession. By design, the reader is only able to focus on a single word at a time. And furthermore, the words appear at such a speed that the reader is unable to subvocalize like normal. Such a presentation style is only really practical with a computer program!"

Authors: Rodrigo Rivas 1910674 and Kirill Parhomenco 1933830